---
lang: en
title: 'API docs: context.contexttags.dynamic_value_provider'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.contexttags.dynamic_value_provider.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [ContextTags](./context.contexttags.md) &gt; [DYNAMIC\_VALUE\_PROVIDER](./context.contexttags.dynamic_value_provider.md)

## ContextTags.DYNAMIC\_VALUE\_PROVIDER variable

**Signature:**

```typescript
DYNAMIC_VALUE_PROVIDER = "dynamicValueProvider"
```

